httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Rob Hartill <hart...@ooo.lanl.gov>
Subject Re: [Fwd: Apache Security Problem]
Date Mon, 08 Apr 1996 13:07:18 GMT
> 
> 1.0.3 also does this. It is cause by some of the UNIX to OS/2 filenameing
> conversion that the EMX libraries do. I am working on a fix. It should be done
> in a day or two.

Okay, please post to
 c.i.s.unix, c.i.s.misc  info about the fix. That's where the
problem was originally reported.

I've already posted something to reasure people that this doesn't affect
unix Apache and that you are working on a fix for OS/2.


rob

Mime
View raw message